apt-get update problem

I get the following error. Anyone knows whatś wrong?

GPG error: http://ftp.debian.org wheezy-backports Release: 由於無法取得它們的公鑰,以下簽章無法進行驗證: NO_PUBKEY 8B48AD6246925553 NO_PUBKEY 7638D0442B90D010

TOP

Tried Google. There are many methods, but NONE WORKS!

TOP

Tried Google. There are many methods, but NONE WORKS!
milanolarry 發表於 2015-5-14 08:10


Better tell us what you've tried and what's the related output first.

Generally, these APT GPG question is quite common and could be solved either by "keyring" related package, like "debian-archive-keyring", or using "apt-key" to import the public GPG key to the system. Again, google is your friend in this regard.

TOP

提示: 作者被禁止或刪除 內容自動屏蔽

TOP

本帖最後由 milanolarry 於 2015-5-16 15:08 編輯

Official, but backport

TOP